@import url(reset.css);
@import url(fonts.css);
@import url(responsivo.css);
@import url(padrao.css);

header { opacity: 0; float: left; width: 100%; height: 95px; position: fixed; left: 0px; top: 0px; background: url(../image/header_fundo.png) no-repeat center center; background-size:cover; z-index: 3; }

header #logo { margin: 10px 0px; float: left; width: 54px; height: auto; position: relative; }
header #menu_area_cliente_redes { float: right; width: 1003px; height: auto; position: relative; }
header #menu_area_cliente_redes #menu { margin-top: 31px; border-bottom: 6px solid var(--cor-destaque); float: left; width: 565px; height: auto; position: relative; }
header #menu_area_cliente_redes #menu ul { float: left; width: 100%; height: auto; position: relative; margin: 0px; list-style: none; padding: 0px!important; }
header #menu_area_cliente_redes #menu ul li { float: left; width: auto; height: auto; padding: 0px; margin: 0px; }
header #menu_area_cliente_redes #menu ul li a { text-align: left; padding: 0px 0px; margin-bottom: 32px; color: #FFFFFF; float: left; position: relative; width: auto; height: auto; transition: 0.7s ease; -webkit-transition: 0.5s ease; }
header #menu_area_cliente_redes #menu ul li a.lk_menu_meio { margin: 0px 121px 33px; }
header #menu_area_cliente_redes #menu ul li a:hover { color: var(--cor-destaque); }
header #menu_area_cliente_redes #menu ul li a.sel { color: var(--cor-destaque); }

header #menu_area_cliente_redes #area_cliente_redes { margin-top: 31px; float: right; width: 270px; height: auto; position: relative; }
header #menu_area_cliente_redes #area_cliente_redes #topo_area_cliente { float: left; width: 125px; height: auto; position: relative; }
header #menu_area_cliente_redes #area_cliente_redes #topo_area_cliente a { text-align: left; color: #FFFFFF; }
header #menu_area_cliente_redes #area_cliente_redes #topo_area_cliente a:hover { color: var(--cor-destaque); }
header #menu_area_cliente_redes #area_cliente_redes #topo_redes { float: right; width: 125px; height: auto; position: relative; }
header #menu_area_cliente_redes #area_cliente_redes #topo_redes a { width: auto; height: auto; position:relative; transition: 0.7s ease; -webkit-transition: 0.5s ease; }
header #menu_area_cliente_redes #area_cliente_redes #topo_redes a svg .a { fill:none; }
header #menu_area_cliente_redes #area_cliente_redes #topo_redes a svg .b { clip-path:url(#a); }
header #menu_area_cliente_redes #area_cliente_redes #topo_redes a svg .c { fill:#fff; transition: 0.7s ease; -webkit-transition: 0.5s ease; }
header #menu_area_cliente_redes #area_cliente_redes #topo_redes a:hover .c { fill: var(--cor-destaque); }

#main section#conteudo { opacity: 0; width: 100%; height: auto; float: left; position: relative; padding: 95px 0px 0px; }

#home_frase { width: 100%; height: auto; float: left; position: relative; padding: 58px 0px; }
#home_frase p { color: #606060; font-size: 24px; letter-spacing: -5%; text-align: center; }

#home_empreendimentos { width: 100%; height: auto; float: left; position: relative; padding: 0px; }
#home_empreendimentos a.card_empreendimentos { text-decoration: none; display: block; width: 25%; height: auto; min-height: 888px; float: left; position: relative; background-color:#000000; }
#home_empreendimentos a.card_empreendimentos .card_foto { opacity: 0.5; filter: grayscale(1); background-size: cover; background-repeat: no-repeat; background-position: center center; position: absolute; z-index: 2; left: 0px; top: 0px; width: 100%; height: 100%; transition: 0.7s ease; -webkit-transition: 0.5s ease; }
#home_empreendimentos a.card_empreendimentos .card_informacoes { display: none; position: absolute; z-index: 3; left: 0px; bottom: 0px; width: 100%; height: 700px; background: linear-gradient(360deg,rgba(0,0,0,0.9) 8.16%,rgba(0,0,0,0.5) 54.46%,rgba(0,0,0,0.0) 86.1%); background-blend-mode: multiply; transition: 0.7s ease; -webkit-transition: 0.5s ease; }
#home_empreendimentos a.card_empreendimentos .card_informacoes .label_informacoes { left: 7%; bottom: 5%; width: 81%; height: auto; position:absolute; transition: 0.7s ease; -webkit-transition: 0.5s ease; }
#home_empreendimentos a.card_empreendimentos .card_informacoes .label_informacoes p { color:#C2C2C2; text-align:left; }
#home_empreendimentos a.card_empreendimentos .card_informacoes .label_informacoes p.label_nome { color:#FFFFFF; text-align:left; font-weight: 700; font-size: 24px; line-height: 25px; letter-spacing:-5%; }
#home_empreendimentos a.card_empreendimentos .card_informacoes .label_informacoes p.label_categoria { color:#FEC82F; text-align:left; font-weight: 400; font-size: 16px; line-height: 25px; letter-spacing:-2%; }
#home_empreendimentos a.card_empreendimentos .card_informacoes .empreendimento_icone { width:auto; height:auto; position:absolute; z-index:3; right:0px; bottom:7px; }
#home_empreendimentos a.card_empreendimentos:hover .card_foto { filter: grayscale(0);  opacity: 1; }
#home_empreendimentos a.card_empreendimentos:hover .card_informacoes { display:block }
#home_empreendimentos a.card_empreendimentos p.label_endereco_desktop { display:block; }
#home_empreendimentos a.card_empreendimentos p.label_endereco_mobile { display:none; }

a#home_link_empreendimentos { padding: 39px 0px 31px; background-color: #ECECEC; width: 100%; height: auto; float: left; position: relative; text-decoration: none; transition: 0.7s ease; -webkit-transition: 0.5s ease; }
a#home_link_empreendimentos .coluna_01 { width: 370px; height: auto; float: left; position: relative; }
a#home_link_empreendimentos .coluna_01 span { text-align: left; font-family: var(--font-regular); font-weight: 700; font-size: 24px; line-height: 25px; letter-spacing: -5%; }
a#home_link_empreendimentos .coluna_02 { width: 28px; height: auto; float: right; position: relative; }
a#home_link_empreendimentos:hover { background-color: #FFE089; color: #606060; }

#home_slogan { width: 100%; height: auto; float: left; position: relative; padding: 145px 0px; }
#home_slogan .coluna_01 { width: 411px; height: auto; float: left; position: relative; }
#home_slogan .coluna_02 { width: 400px; height: auto; float: right; position: relative; }

#home_mapa { width: 100%; height: auto; float: left; position: relative; }
#home_mapa #mapa_passo_fundo { width: 100%; height: auto; float: left; position: relative; z-index:1; }
#home_mapa a.seta_mapa { z-index: 2; position: absolute; width:auto; height:auto; font-family: var(--font-regular); font-size: 16px; font-weight: 400; line-height: 25px; letter-spacing: -2%; text-align: left; transition: 0.7s ease; -webkit-transition: 0.5s ease; }
#home_mapa a.seta_mapa svg { margin: 0px 0px; float:left; width:23px; height:32px; position:relative; }
#home_mapa a.seta_mapa svg path { fill: #FFFFFF; transition: 0.7s ease; -webkit-transition: 0.5s ease; }
#home_mapa a.seta_mapa span { display: none; color: #FEC82F; width:auto; height: auto; position:relative; font-family: var(--font-regular); font-size: 16px; font-weight: 400; line-height: 25px; letter-spacing: -2%; text-align: left; padding: 7px 0px 0px 10px; float: left; transition: 0.7s ease; -webkit-transition: 0.5s ease; }
#home_mapa a.seta_mapa:hover { padding-top: 4px; }
#home_mapa a.seta_mapa:hover svg path { fill: #FEC82F; }
#home_mapa a.seta_mapa:hover span { display:block; }

#home_mapa a.seta_mapa_destaque { z-index: 2; position: absolute; width:auto; height:auto; font-family: var(--font-regular); font-size: 16px; font-weight: 400; line-height: 25px; letter-spacing: -2%; text-align: left; transition: 0.7s ease; -webkit-transition: 0.5s ease; }
#home_mapa a.seta_mapa_destaque svg { margin: 0px 0px; float:left; width:23px; height:32px; position:relative; }
#home_mapa a.seta_mapa_destaque svg path { fill: #FFFFFF; transition: 0.7s ease; -webkit-transition: 0.5s ease; }
#home_mapa a.seta_mapa_destaque span { background-color: #FFFFFF; margin-left: 10px; padding: 5px 30px 5px 10px; display: block; color: #606060; width:auto; height: auto; position:relative; font-family: var(--font-regular); font-size: 24px; font-weight: 700; line-height: 25px; letter-spacing: -5%; text-align: left; float: left; transition: 0.7s ease; -webkit-transition: 0.5s ease; }
#home_mapa a.seta_mapa_destaque span img { position:absolute; top:50%; margin-top: -7px; right:10px; width:auto; height:auto; transition: 0.7s ease; -webkit-transition: 0.5s ease; }
#home_mapa a.seta_mapa_destaque:hover { padding-top: 4px; }
#home_mapa a.seta_mapa_destaque:hover svg path { fill: #FEC82F; }
#home_mapa a.seta_mapa_destaque:hover span { display:block; background-color:#FEC82F; }
#home_mapa a.seta_mapa_destaque:hover span img { right:2px; }

#home_mapa_mobile { display: none; width: 100%; height: auto; float: left; position: relative; }
#home_mapa_mobile #mapa_passo_fundo_mobile { width: 100%; height: auto; float: left; position: relative; z-index:1; }
#home_mapa_mobile a.seta_mapa { opacity: 1; z-index: 2; position: absolute; width:auto; height:auto; transition: 0.7s ease; -webkit-transition: 0.5s ease; }
#home_mapa_mobile a.seta_mapa:hover { opacity: 0.8; }
#home_mapa_mobile a.seta_mapa_destaque { opacity: 1; z-index: 3; position: absolute; width:auto; height:auto; transition: 0.7s ease; -webkit-transition: 0.5s ease; }
#home_mapa_mobile a.seta_mapa_destaque:hover { opacity: 0.8; }

#home_sobre { padding: 100px 0px; float: left; width: 100%; height: auto; position: relative; background: url(../image/sobre_fundo.jpg) no-repeat right top; }
#home_sobre .coluna_01 { opacity: 0; width: 28%; height: auto; float: left; position: relative; }
#home_sobre .coluna_01 h2 { color: #C2C2C2; text-align:left; }
#home_sobre .coluna_01 h2 span { color: #606060; }
#home_sobre .coluna_02 { width: 69%; height: auto; float: left; position: relative; margin-left: 3%; }
#home_sobre .coluna_02 .foto { opacity: 0; top: -200px; width: 54.5%; height: auto; float: left; position: relative; }
#home_sobre .coluna_02 .sobre_linha_label { opacity: 0; width: 40%; height: auto; position: absolute; right: 0px; bottom: 0px; background: url(../image/sobre_linha_label.png) no-repeat left top transparent; padding-top: 32px; }
#home_sobre .coluna_02 .sobre_linha_label p { color:#FFFFFF; }
#home_sobre .responsivo_coluna_02 { width: 100%; padding: 500px 45px 80px; float: left; display:none; float: left; width: 100%; height: auto; position: relative; background: url(../image/sobre_fundo.jpg) no-repeat center center; background-size:cover; }
#home_sobre .responsivo_coluna_02 p { color:#FFFFFF; }

#home_instagram { width: 100%; height: auto; float: left; position: relative; background-color:#ECECEC; padding: 50px 0px 0px; }
/*#home_instagram #home_instagram_frase { width: 100%; height: auto; float: left; position: relative; padding: 80px 0px; }
#home_instagram #home_instagram_frase p { font-weight: 700; color: #606060; font-size: 24px; letter-spacing: -5%; text-align: center; }*/

#contato { width: 100%; height: auto; float: left; position: relative; padding: 145px 0px; }
#contato .coluna_01 { width: 380px; height: auto; float: left; position: relative; }
#contato .coluna_01 a.link_whats { margin-top: 10px; padding: 16px 1px; text-align: center; width: 300px; height:auto; position: relative; float:left; background-color:#ECECEC; }
#contato .coluna_01 a.link_whats .icone_whats { position: absolute; margin-top: -15.5px; top:50%; left:25px; }
#contato .coluna_01 a.link_whats .icone_seta { position: absolute; margin-top: -8px; top:50%; right:25px; }
#contato .coluna_01 a.link_whats:hover { background-color: #FFE089; color: #606060; }
#contato .coluna_01 a.link_contato { text-align: left; padding-top: 10px; width:100%; height:auto; position:relative; float:left; }
#contato .coluna_01 a.link_contato img { float:left; margin: 5px 12px 5px 0px; }
#contato a.rodape_label_responsivo_endereco_dektop { display:block; }
#contato a.rodape_label_responsivo_endereco_mobile { display:none; }

#contato .coluna_02 { width: 520px; height: auto; float: right; position: relative; }

footer { opacity: 0; float: left; height: auto; position: relative; width: 100%; padding: 67px 0px 40px; background-color: #606060; }
footer .coluna_01 { margin-right: 240px; padding-top: 12px; width: 360px; height: auto; float: left; position: relative; }
footer .coluna_01 .rodape_logo { width: 112px; height: auto; float: left; position: relative; background: url(../image/rodape_traco_linha_direita.png) no-repeat right 25px transparent; }
footer .coluna_01 .rodape_endereco { width: 220px; height: auto; float: right; position: relative; padding-top: 25px; }
footer .coluna_01 .rodape_endereco p { color: #FFFFFF; text-align:left; }
footer .coluna_02 { width: 280px; height: auto; float: left; position: relative; }
footer .coluna_02 .link_label { width: 61px; height: auto; float: left; position: relative; }
footer .coluna_02 .link_links { width: 132px; height: auto; float: right; position: relative; }
footer .coluna_02 .link_links a.rodape_links { color: #C2C2C2; margin-bottom: 12px; width: 100%; height: auto; float: left; }
footer .coluna_02 .link_links a.rodape_links:hover { color:#FEC82F; }
footer .coluna_03 { width: 225px; height: auto; float: right; position: relative; }
footer .coluna_03 p { color: #C2C2C2; text-align:left; padding: 10px 0px; } 
footer .coluna_03 p.label_normal { padding: 0px 0px 21px; } 
footer .coluna_03 a svg .a { fill:none; }
footer .coluna_03 .espaco_redes { margin-right:22px; }
footer .coluna_03 a svg .b { clip-path:url(#a); }
footer .coluna_03 a svg .c { fill:#fff; transition: 0.7s ease; -webkit-transition: 0.5s ease; }
footer .coluna_03 a:hover .c { fill: var(--cor-destaque); }
footer p.rodape_subtitulo { font-family: var(--font-regular); font-weight: 700; font-size:24px; line-height:25px; letter-spacing:-5%; text-align:left; color:#FEC82F; }


#titulo_padrao { float: left; height: auto; position: relative; width: 100%; padding: 62px 0px; }
#titulo_padrao .linha_direita { position:absolute; width:64.5%; height:1px; top:80px; right:0px; background-color: rgba(194, 194, 194, 1); }
#titulo_padrao p { text-align:left; }
#titulo_padrao p span { color: rgba(254, 200, 47, 1); }

#div_padrao_interna { width: 100%; height: auto; float: left; position: relative; padding: 100px 0px 145px; }

#sobre_video { width: 100%; height: auto; float: left; position: relative; padding: 0px; }
#sobre_video video { position: relative; z-index: 1; width: 100%; height: auto; float: left; top: 0px; left: 0px; }
#sobre_video a#video_link { top: 50%; left: 50%; margin-top: -32px; margin-left: -32px; position: absolute; width: auto; height: auto; animation: pulse 3.5s infinite; z-index: 2; }

@keyframes pulse{
    0%{
      transform: scale(0.85);
    }
    25%{
      transform: scale(1);
    }
    50%{
      transform: scale(0.85);
    }
    
    75%{
      transform: scale(1);
    }
    
    100%{
      transform: scale(0.85);
    }
}

#sobre_nos_slogan { width: 100%; height: auto; float: left; position: relative; padding: 150px 0px; }
#sobre_nos_slogan .coluna_01 { width: 550px; height: auto; float: left; position: relative; }
#sobre_nos_slogan .coluna_02 { width: 400px; height: auto; float: right; position: relative; padding-top: 33px; }

#sobre_quem_faz { width: 100%; height: auto; float: left; position: relative; padding: 250px 0px 490px; background-color:#ECECEC; }
#sobre_quem_faz .coluna_trofeu { width:550px; height:673px; position:absolute; left:0px; top:-92px; z-index:2; }
#sobre_quem_faz .coluna_02 { width: 698px; height: auto; float: right; position: relative; }
#sobre_quem_faz .coluna_02 .label_subtitulo { width: 228px; height: auto; float: left; position: relative; }
#sobre_quem_faz .coluna_02 .label_subtitulo h2 { text-align:left; color:#606060; }
#sobre_quem_faz .coluna_02 .label_texto { width: 400px; height: auto; float: right; position: relative; }

#sobre_compromisso { width: 100%; height: auto; float: left; position: relative; padding: 150px 0px; }
#sobre_compromisso .coluna_01 { width: 400px; height: auto; float: left; position: relative; }
#sobre_compromisso .coluna_foto_equipe { width:700px; height:560px; position:absolute; right:0px; bottom:-200px; z-index:2; }

#sobre_nos_qualidade_confianca { width: 100%; height: auto; float: left; position: relative; padding: 150px 0px; }
#sobre_nos_qualidade_confianca .coluna_01 { width: 550px; height: auto; float: left; position: relative; }
#sobre_nos_qualidade_confianca .coluna_02 { width: 400px; height: auto; float: right; position: relative; padding-top: 4px; }

#empreendimento_lista { width: 100%; height: auto; float: left; position: relative; padding: 50px 0px 200px; }
a.card_empreendimentos { width:100%; height:auto; position:relative; float:left; text-decoration:none; display:block; transition: 0.7s ease; -webkit-transition: 0.5s ease; }
a.card_empreendimentos .empreendimentos_coluna_01 { width:33%; height:auto; position:relative; float:left; }
a.card_empreendimentos .empreendimentos_coluna_01 .empreendimentos_foto { opacity: 0; width:250px; height:409px; position:absolute; top:32px; right:0px; z-index: 2; }
a.card_empreendimentos .empreendimentos_coluna_02 { padding: 22px 0px 12px; border-bottom: 3px solid #C2C2C2; width:64.6%; height:auto; position:relative; float:right; }
a.card_empreendimentos .empreendimentos_coluna_02 span { color:#C2C2C2; font-family: var(--font-bold); font-size: 128px; font-weight: 700; line-height: 130px; letter-spacing: 0%; text-transform: uppercase; text-align: left; width: auto; height: auto; position: relative; float: left; transition: 0.7s ease; -webkit-transition: 0.5s ease; }
a.card_empreendimentos .empreendimentos_coluna_02 img { opacity: 0; width:auto; height:auto; float:left; position:relative; margin:10px 0px 10px 30px; transition: 0.7s ease; -webkit-transition: 0.5s ease; }
a.card_empreendimentos:hover .empreendimentos_coluna_02 span { color: #606060; }
a.card_empreendimentos:hover .empreendimentos_coluna_02 img { opacity: 1; }
a.card_empreendimentos:hover .empreendimentos_coluna_01 .empreendimentos_foto { opacity:1; }
a.card_empreendimentos.sel .empreendimentos_coluna_02 span { color: #606060; }
a.card_empreendimentos.sel .empreendimentos_coluna_02 img { opacity: 1; }
a.card_empreendimentos.sel .empreendimentos_coluna_01 .empreendimentos_foto { opacity:1; }

#empreendimento_capa { width: 100%; height: auto; float: left; position: relative; background-repeat:no-repeat; background-position:center center; background-size:cover; }
#empreendimento_capa .sombra { width: 100%; height: 640px; float:left; position:relative; opacity: 1; background-color:#0000008C; }
#empreendimento_capa #empreendimento_logo { width:auto; height:auto; position:absolute; top: 45%; left: 45%; z-index:2; }

#empreendimento_sobre { width: 100%; height: auto; float: left; position: relative; }
.empreeendimento_com_padding { padding:150px 0px; }
.empreeendimento_sem_padding { padding:50px 0px 120px; }
#empreendimento_sobre .coluna_01 { width: 42.30%; height: auto; float: left; position: relative; }
#empreendimento_sobre .coluna_02 { width: 42.30%; height: auto; float: right; position: relative; }
#empreendimento_sobre .coluna_02 p.label_categoria { padding-bottom: 15px; font-family: var(--font-regular); font-size: 24px; font-weight: 700; line-height: 25px; letter-spacing: -5%; color:#FEC82F; text-align:left; left: }
#empreendimento_sobre .coluna_02 p.label_empreendimento { font-family: var(--font-bold); font-size: 128px; font-weight: 700; line-height: 130px; letter-spacing: 0%; color:#606060; text-align: left; text-transform:uppercase; }
#empreendimento_sobre .coluna_02 p.label_endereco { font-family: var(--font-regular); font-size: 24px; font-weight: 700; line-height: 25px; letter-spacing: -5%; color:#606060; text-align:left; left: }
#empreendimento_sobre .coluna_02 .labeltexto { width:100%;height:auto; position:relative; float:left; padding:35px 0px; }
#empreendimento_sobre .coluna_02 .labeltexto_2 { width:100%;height:auto; position:relative; float:left; padding:0px 0px 16px; }
#empreendimento_sobre .coluna_02 .labeltexto_2 p { font-family: var(--font-regular); font-size: 24px; font-weight: 400; line-height: 25px; letter-spacing: -5%; color:#606060; text-align:left; left: }
#empreendimento_sobre .coluna_02 .labeltexto_2 p strong { color:#FEC82F; }

#empreendimento_sobre a.lk_empreendimentos_saiba_mais { margin-top: 30px; padding: 22px 24px; background-color: #ECECEC; font-family: var(--font-regular); font-size: 16px; font-weight: 400; line-height: 25px; letter-spacing: -2%; color:#606060; text-align:left; width:300px; height: auto; position: relative; float: left; text-decoration:none; }
#empreendimento_sobre a.lk_empreendimentos_saiba_mais:hover { background-color: #FFE089; }
#empreendimento_sobre a.lk_empreendimentos_saiba_mais img { top: 50%; width: auto; height: auto; position:absolute; right:23px; }
#empreendimento_sobre a.lk_empreendimentos_saiba_mais img#ico_localizacao { margin-top: -11.5px; }
#empreendimento_sobre a.lk_empreendimentos_saiba_mais img#ico_360 { margin-top: -6px; }
#empreendimento_sobre a.lk_empreendimentos_saiba_mais img#ico_book { margin-top: -10px; }
#empreendimento_sobre a.lk_empreendimentos_saiba_mais img#ico_video { margin-top: -10px; }
  
#localizacao { width: 100%; height: auto; float: left; position: relative; padding:0px 0px; }

#galeria_plantas { width: 100%; height: auto; float: left; position: relative; padding:80px 0px 105px; background-color:#ECECEC; }
#galeria_plantas a.lk_galeria_plantas { margin: 0px 164px 28px 10px; font-family: var(--font-regular);  font-size: 16px; font-weight: 400; line-height: 25px; letter-spacing: -2%; text-align: left; float: left; width: auto; height: auto; position: relative; }

#swipebox-top-bar { bottom: 0px!important; }
#swipebox-bottom-bar { bottom: 0px!important; }

#avatar-whats {
  opacity: 1;
  -webkit-border-radius: 50% 50% 50% 50%;
  border-radius: 50% 50% 50% 50%;
  box-shadow: 0 0 0 var(--cor-destaque);
  animation: pulseWhats 2s infinite;
  background: url('../image/botao_whatsapp.svg') no-repeat scroll 0 0 transparent;
  bottom: 38px;
  display: block;
  height: 100px;
  position: fixed;
  right: 30px;
  width: 100px;
  z-index: 9400;
}

@keyframes pulseWhats {
  0% { -webkit-box-shadow: 0 0 0 0 rgb(50, 48, 12, 116); }
  70% { -webkit-box-shadow: 0 0 0 10px rgba(154, 35, 130, 0); }
  100% { -webkit-box-shadow: 0 0 0 0 rgba(154, 35, 130, 0);  }
}




